Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
0 votes
268 views
in Q2A Core by

I'm using qa 1.5.2. I would like upgrade to 1.6.2. But I giving this error;

PHP Question2Answer MySQL query error 1146: Table 'qa_userlevels' doesn't exist.
 
Q2A version: 1.5.2

1 Answer

0 votes
by

Have you correctly followed all the required steps ?

Have you had a look here too ?

...